Sunday, March 28, 2021

SolarWinds Orion Platform: Stored XSS in Customize view (CVE-2020-35856)

Description
A stored XSS vulnerability was found in the add custom tab within customize view page by a security researcher. This vulnerability requires Orion administrator account to exploit this.
Solution(s)
  • solarwinds-orion-platform-upgrade-latest


  • References
  • https://attackerkb.com/topics/cve-2020-35856
  • CVE - 2020-35856




  •  

    Copyright © 2020 Cyber Details - Vulnerability Database™

    Thanks for everything Templateism - You should have written the code a little more complicated